JL Forums

Re: Update to version 3.018 - MANUAL INSTALL REQUIRED.

0 Members and 1 Guest are viewing this topic.

Re: Update to version 3.018 - MANUAL INSTALL REQUIRED.
« on: July 04, 2011, 12:05:44 PM »
should i un-install the version i have now 2.94, because i manually installed 3.018 but it still shows my old version.

thanx,
aap ???
Want 100% Commissions Products To Promote? Click here and get a FREE Gift just for visiting.

Re: Update to version 3.018 - MANUAL INSTALL REQUIRED.
« Reply #1 on: July 04, 2011, 03:10:21 PM »
I am having the same problem.  Installed the update using the link provided in Jon's e-mail and my version still says 2.9 and not 3.018. Waiting for a reply to see if I have to uninstall the earlier version first.

Anyone out there know?

Baricus

Offline Meg

  • *****
  • 7322
  • Freedup to do what you really want
    • View Profile
Re: Update to version 3.018 - MANUAL INSTALL REQUIRED.
« Reply #2 on: July 04, 2011, 08:22:46 PM »
Version 2.9 is TBS "classic". Version 3.x is the new TBS, which is still in Beta. They should be in separate folders and run separately. They have slightly different  icons (pencil). TBS classic has a grey pencil "eraser" and the body of the pencil has a few lines along it. The icon for the new TBS3 has a pink "eraser" at the top and the body does not have vertical lines. Make sure you are clicking the correct icon.